RubyGems Navigation menu

hyperdoc 0.1.0

hypertextual documents using plain old data structures

Gemfile
          gem 'hyperdoc', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install hyperdoc -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • strmpnk (Brian Mitchell), John Paul Ashenfelter

Owners:

Total downloads 1,981

For this version 939

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 18, 2012 (9 KB)
  2. 0.1.0 - May 18, 2012 (5 KB)

Development Dependencies: